Subject: Re: [PATCH] git-cherry.txt: Change symbol marks in graph.

From: Jakub Narebski <[email-masked]>
Date: Thu, 02 Dec 2010 00:00:13 -0800 (PST)

Jari Aalto <[email-masked]> writes:

> From: Jari Aalto <[email-masked]>
> 
> The common commit were marked with a minus sign (-), but that is
> usually interpreted as something less or substracted. Use natural
> equal sign (=). Commits that are not in upstream were marked with plus
> sign (+) but a question mark (?) is visually a litle more striking
> (erect) in context where all other signs are "flat". It also helps
> visually impared to see difference between (* ... ?) as opposed to
> similar signs (* ... +).

Reading comprehension FAIL.  The graph in question uses '+' and '-' because
that is what 'git cherry' *output( uses ('+' included, '-' excluded).  They
are very natural in git-cherry output (diff-like).

-- 
Jakub Narebski
Poland
ShadeHawk on #git